ICQ beim Kopete geht nicht mehr -grund ICQ's neue 5.1 Version

Dieses Thema im Forum "KDE" wurde erstellt von Y-Tux, 12.07.2006.

  1. Y-Tux

    Y-Tux Tripel-As

    Dabei seit:
    23.05.2006
    Beiträge:
    212
    Zustimmungen:
    0
    ICQ beim Kopete 0.12 kann nicht mehr anmelden und einloggen da anschienend org. ICQ die software 5.1 rausgegeben und bei ihren kontakt-sever wieder mal rumgebastelt haben...

    welcher freie messenger wo icq, msn und yahoo unterstuetzt geht? sonnt muss ich warten bis wieder ne andere kopete version rauskommt.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 chrisnolde, 12.07.2006
    chrisnolde

    chrisnolde Mitglied

    Dabei seit:
    07.06.2004
    Beiträge:
    30
    Zustimmungen:
    0
    bei mir funktioniert gaim
     
  4. #3 Nemesis, 12.07.2006
    Nemesis

    Nemesis N3RD

    Dabei seit:
    28.01.2005
    Beiträge:
    2.165
    Zustimmungen:
    0
    ich nutze gaim.
    falls du aber cam-unterstützung benötigst, amsn für msn unterstützt das.
     
  5. heady

    heady Routinier

    Dabei seit:
    13.12.2005
    Beiträge:
    424
    Zustimmungen:
    0
    Ort:
    im Herzen Europas
    schon mal licq ausprobiert??
    mit licq geht icq generell und auch das msn protokoll wird auch unterstützt...
    nur mit msn habe ichs noch nie ausprobiert, also kann ich net wirklich darüber bescheid
    sagen obs gut ist...
     
  6. #5 Havoc][, 12.07.2006
    Havoc][

    Havoc][ Debian && Gentoo'ler

    Dabei seit:
    27.07.2003
    Beiträge:
    898
    Zustimmungen:
    0
    Ort:
    GER/BaWü/Karlsruhe (bzw. GER/NRW/Siegen)
    Kopetet tut bei mir aber einwandfrei.

    Hat noch jemand Probleme mit Kopete?

    Edit: Hab übrigens Versoin 0.11.1.

    Havoc][
     
  7. Zico

    Zico Lebende Foren Legende

    Dabei seit:
    16.04.2004
    Beiträge:
    1.559
    Zustimmungen:
    0
    Hatte vor einiger Zeit Probleme. Hab auc hschon von der Umstellung gelesen, doch meine Version (0.11.1) tuts noch gut.
     
  8. #7 damager, 12.07.2006
    damager

    damager Moderator

    Dabei seit:
    27.08.2003
    Beiträge:
    3.065
    Zustimmungen:
    0
    Ort:
    Munich
    hab auch die beschriebenen probleme. kopete 0.12.0 unter kde 3.5.3.

    meldung:
    downgrade wre irgendwie bloed und gaim unter kde gefaellt mir irgendwie nicht.
    mal mit smart nach updates checken ;)
     
  9. #8 Edward Nigma, 12.07.2006
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.193
    Zustimmungen:
    1
    Ort:
    Erde
  10. #9 sim4000, 12.07.2006
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Läuft einwahnfrei.

    SuSE 10.0 Kopete 0.10.3

    Mfg, sim4000
     
  11. #10 damager, 12.07.2006
    damager

    damager Moderator

    Dabei seit:
    27.08.2003
    Beiträge:
    3.065
    Zustimmungen:
    0
    Ort:
    Munich
    ja, mit 0.11.1 funtzt es noch ....
    wie der link, den Edward Nigma postete, beschreibt ... wird es wohl bald eine 0.12.0-r2 geben die das fixt.

    bei suse kann man ber smart noch nen downgrade machen bis dahin...
     
  12. karru

    karru OSX'ler

    Dabei seit:
    02.05.2006
    Beiträge:
    338
    Zustimmungen:
    0
    Tach auch...
    Welche (Open-)Suse Version verwendet ihr denn? Ich hab hier OpenSuse 10.1 und kopete (Version weiß ich nicht ...) mit allen normalen Updates und kopete läuft ohne Probleme...

    Karru
     
  13. #12 damager, 13.07.2006
    damager

    damager Moderator

    Dabei seit:
    27.08.2003
    Beiträge:
    3.065
    Zustimmungen:
    0
    Ort:
    Munich
    hab auch die 10.1 von suse ... und da hast wahrscheinlioch eben ein kopete < 0.12.0 :]

    die probleme tretten erst ab kopete 0.12.0 auf.
     
  14. #13 slasher, 13.07.2006
    slasher

    slasher König

    Dabei seit:
    22.03.2006
    Beiträge:
    827
    Zustimmungen:
    0
    mit "sim" geht es einwandfrei und kopete 0.12.0 scheitert auch bei mir :/.
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. karru

    karru OSX'ler

    Dabei seit:
    02.05.2006
    Beiträge:
    338
    Zustimmungen:
    0
    Genau so ist das... Die gute alte Version: 0.11.1
    Das ihr aber auch immer so up2date sein wollt :D

    Karru
     
  17. #15 damager, 13.07.2006
    damager

    damager Moderator

    Dabei seit:
    27.08.2003
    Beiträge:
    3.065
    Zustimmungen:
    0
    Ort:
    Munich
    tja, so ist das eben. ich leide eben auch gelegentlich unter dem versionsfetisch :D
     
Thema:

ICQ beim Kopete geht nicht mehr -grund ICQ's neue 5.1 Version

Die Seite wird geladen...

ICQ beim Kopete geht nicht mehr -grund ICQ's neue 5.1 Version - Ähnliche Themen

  1. Probleme beim compilieren von kopete

    Probleme beim compilieren von kopete: Moin! Nach einem Update von kopete via apt funktioniert es nicht mehr. Ich habe mir jetzt die neuste Version von der Homepage heruntergeladen....
  2. Ubuntu fehler beim instalieren

    Ubuntu fehler beim instalieren: Hallo Ich wollte auf meinem Pc Ubuntu neben Windows instalieren da ich hörte ist besser geignet für steam games. Ich habe mir deshalb auf einem...
  3. Probleme beim installieren

    Probleme beim installieren: Moin! Ich habe mir vor ein paar Wochen einen Hyrican Intel® i5, 8192MB DDR3-RAM, 1TB Speicher + 120GB SSD,GF GTX750Ti »Military 4610 PC gekauft....
  4. Wie unterdrückt man jegliche Textusgabe beim Aufruf von 'read'? (auch die Leerzeile)

    Wie unterdrückt man jegliche Textusgabe beim Aufruf von 'read'? (auch die Leerzeile): Ich habe ein Bashscript zum Abfragen von Vokabeln geschrieben. Damit nach der Anzeige einer Vokabel nicht gleich die ihrer Übersetzung angezeigt...
  5. Kernel-Upgrade beim ReadyNAS

    Kernel-Upgrade beim ReadyNAS: Hallo, ich habe mal eine Verständnisfrage: Ich besitze ein Readynas Ultra 2 mit Netgear-eigenem Debian Wheezy-Ableger. Der Kernel ist 3.0.101. Ich...